## q2-fragment-insertion 2021.8.0

=== debian/changelog ===
q2-fragment-insertion (2021.8.0-3) unstable; urgency=medium

  * Initial release (Closes: #977115)
  * Reupload after adding copyright info for versioneer.

 -- Steffen Moeller <moeller@debian.org>  Sun, 26 Sep 2021 20:57:50 +0200
