=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# For testing, we need .egg-info so the entry points are available.
export PYBUILD_BEFORE_TEST=python{version} setup.py develop --install-dir {build_dir}
# Delete .egg-info and other files that were generated along with .egg-info
export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/q2-fragment-insertion.egg-* {build_dir}/site.py \
	{build_dir}/.coverage* {build_dir}/easy-install.pth

%:
	dh $@ --with python3 --buildsystem=pybuild

# FIXME: similarly to the qiime package, the build time testing fails, as the
#        Qiime plugin system is not fully available at this point of the package
#        construction.  The test suite is only run at autopkgtest time, but this
#        is not ideal, since the only tested python version is the default one.
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3 --cov=q2_fragment_insertion" || true
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f q2_fragment_insertion.egg-info/PKG-INFO q2_fragment_insertion.egg-info/SOURCES.txt q2_fragment_insertion.egg-info/dependency_links.txt q2_fragment_insertion.egg-info/entry_points.txt q2_fragment_insertion.egg-info/not-zip-safe q2_fragment_insertion.egg-info/top_level.txt
