## q2-fragment-insertion 2022.2.0

=== debian/changelog ===
q2-fragment-insertion (2022.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Adjust versioned (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2022 17:52:24 +0200
