=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                dh-python,
                python3,
                python3-setuptools,
-               qiime (>= 2021.8.0),
+               qiime (>= 2022.2.0),
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-biom-format <!nocheck>,
                python3-skbio <!nocheck>,
                sepp <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-fragment-insertion
 Vcs-Git: https://salsa.debian.org/med-team/q2-fragment-insertion.git
 Homepage: https://qiime2.org/
@@ -24,7 +24,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         qiime (>= 2020.11.0),
+         qiime (>= 2022.2.0),
          python3-biom-format,
          python3-skbio,
          q2-types
