## q2-fragment-insertion 2022.11.1

=== debian/changelog ===
q2-fragment-insertion (2022.11.1-3) unstable; urgency=medium

  * Team upload.
  * Do not Build-Depend sepp

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 18:26:51 +0100

q2-fragment-insertion (2022.11.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:50:58 +0100

q2-fragment-insertion (2022.11.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)
  * Skip autopkgtest requiring sepp which needs pplacer which is not
    available in testing since mcl lost OCaml support
  * DEP3

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jan 2023 11:36:48 +0100

q2-fragment-insertion (2022.8.0-2) unstable; urgency=medium

  * Team upload.
  * Architecture: any (to avoid debci errors on architectures where sepp
    is not available ... which are all except amd64)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Sep 2022 08:17:13 +0200

q2-fragment-insertion (2022.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2022.8.0
  * Update dependency on qiime/q2-* >= 2022.8.0

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 07 Sep 2022 12:25:31 +0000
