=== debian/control ===
--- 
+++ 
@@ -7,27 +7,26 @@
                dh-python,
                python3,
                python3-setuptools,
-               qiime (>= 2022.2.0),
+               qiime (>= 2022.11.1),
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-biom-format <!nocheck>,
-               python3-skbio <!nocheck>,
-               sepp <!nocheck>
-Standards-Version: 4.6.1
+               python3-skbio <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-fragment-insertion
 Vcs-Git: https://salsa.debian.org/med-team/q2-fragment-insertion.git
 Homepage: https://qiime2.org/
 Rules-Requires-Root: no
 
 Package: q2-fragment-insertion
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         qiime (>= 2022.2.0),
          python3-biom-format,
          python3-skbio,
-         q2-types
+         qiime (>= 2022.11.1),
+         q2-types (>= 2022.11.1)
 Recommends: sepp,
             python3-ijson,
             default-jdk
