=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f q2_fragment_insertion.egg-info/PKG-INFO q2_fragment_insertion.egg-info/SOURCES.txt q2_fragment_insertion.egg-info/dependency_links.txt q2_fragment_insertion.egg-info/entry_points.txt q2_fragment_insertion.egg-info/not-zip-safe q2_fragment_insertion.egg-info/top_level.txt
-
