## q2-fragment-insertion 2023.7.0

=== debian/changelog ===
q2-fragment-insertion (2023.7.0-1) unstable; urgency=medium

  * New upstream version 2023.7.0
  * d/copyright: bump copyright year.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sun, 20 Aug 2023 16:09:03 +0200
