## q2-fragment-insertion 2024.5.0

=== debian/changelog ===
q2-fragment-insertion (2024.5.0-1ubuntu2) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 08:37:42 +0200

q2-fragment-insertion (2024.5.0-1ubuntu1) oracular; urgency=medium

  * Enable again building for Python 3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2024 15:01:44 +0200

q2-fragment-insertion (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime packaging
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 12:45:32 +0200

q2-fragment-insertion (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 15:01:28 +0100

q2-fragment-insertion (2023.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 17:42:16 +0100

q2-fragment-insertion (2023.7.0-2) UNRELEASED; urgency=medium

  * d/salsa-ci.yml: skip test on i386.

 -- Étienne Mollier <emollier@debian.org>  Sun, 20 Aug 2023 16:31:58 +0200
