=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-fragment-insertion
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
@@ -5,10 +6,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
+               dh-sequence-python3,
+               python3-all,
                python3-setuptools,
-               qiime (>= 2022.11.1),
+               qiime (>= 2024.5),
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-biom-format <!nocheck>,
@@ -26,8 +27,8 @@
          ${python3:Depends},
          python3-biom-format,
          python3-skbio,
-         qiime (>= 2022.11.1),
-         q2-types (>= 2022.11.1)
+         qiime (>= 2024.5),
+         q2-types (>= 2024.5)
 Recommends: sepp,
             python3-ijson,
             default-jdk
