=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest-cov, python3-all
         # sepp (>= 4.3.10+dfsg-4)
Restrictions: allow-stderr
